@charset "utf-8";

/* HOROSCOPE */

/* basic elements
------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
}

html{
	overflow-y: scroll;
}

body {
	font-family: Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	color: #000000;
	font-size: 87.5%;
	line-height: 1.6;
}

h1,h2,h3,h4,h5,h6 { font-weight: normal; }

hr     { display: none; }
img    { border: none; }
strong { font-weight: bold; }
em     { font-style: normal; }
small  { font-size: 0.8em; }
big    { font-size: 1.3em; }

/* standard helper classes
------------------------------------------------*/

.pkg:after
{
   content: " ";
   display: block;
   visibility: hidden;
   clear: both;
   height: 0.1px;
   font-size: 0.1em;
   line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac ?*/
* html .pkg { height: 1%; }
.pkg { 
	display: block;
	min-height: 0;
}
/* */

/* body
------------------------------------------------*/

body {
	background-color: #d8d8d8;
	font-size: 82%;
}

p em {
	color: #305090;
}

.cap {
	color: #585858;
	font-size: 93%;
	line-height: 1.3;
	padding-top: 8px;
}

.fL {
	float: left;
}
.fR {
	float: right;
}

.tpNav {
	font-size: 100%;
	font-weight: bold;
	padding-bottom: 4px;
}

/* a */

a:link,
a:active,
a:visited,
.pgtop {
	color: #0030b0;
	text-decoration: underline;
}
a:hover,
.pgtop:hover {
	color: #0080f0;
	text-decoration: underline;
}

.pgtop {
	cursor: pointer;
}

/* error_msg */

.error_msg {
	color: #d00000;
	font-size: 13px !important;
	line-height: 1.3 !important;
	padding: 6px 0px 4px 0px;
	text-align: left !important;
}

.ok_msg {
	color: #007000;
	font-size: 13px !important;
	line-height: 1.3 !important;
	padding: 6px 0px 4px 0px;
	text-align: left !important;
}

/* contentWrapper
------------------------------------------------*/

#contentWrapper {
	width: 840px;
	margin: 0px auto;
}

.attent {
	color: #c00000;
}

/* primary
------------------------------------------------*/

#primary {
	padding-top: 16px;;
}

/* header
------------------------------------------------*/

#header h1 {
	background-color: #305090;
	color: #d8d8d8;
	font-size: 115%;
	font-weight: bold;
	line-height: 1.1;
	text-align: center;
	margin: 0px 0px 12px 0px;
	padding: 4px 0px 2px 0px;
}

/* sousin
------------------------------------------------*/

#sousin {
	border-top: 1px solid #888;
	font-size: 93%;
	margin-top: 10px;
	padding-top: 12px;
}

#sousin p {
	padding-bottom: 4px;
}

#sousin .ymd {
	float: left;
	width: 380px;
}

#sousin .place {
	float: left;
	width: 300px;
}

#sousin .place .cap {
	position: relative;
	line-height: 1.1;
	padding-top: 2px !important;
	width: 400px;
}

#sousin .submit {
	float: right;
}

/* form */

input.txt,
textarea,
select {
	border: 1px solid #777;
	padding: 2px;
	color: #000;
	background: #fff;
	
	/* Webkit */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#eee),
		to(#fff)
		);
	
	/* Firefox */
	background: -moz-linear-gradient(
		top,
		#eee,
		#fff
		);
	
	/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient
		(startColorstr=#ffeeeeee, endColorstr=#ffffffff);
	zoom: 1;
}

input.submit,
#result .setorb {
	border: 1px solid #777;
	padding: 3px 0px;
	color: #fff;
	cursor: pointer;
	background: #428ec9;
	border-radius: 5px;
	width: 120px;
	
	/* Webkit */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#99c9e5),
		to(#428ec9)
		);
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 1px 1px 1px #fff;
	
	/* Firefox */
	background: -moz-linear-gradient(
		top,
		#99c9e5,
		#428ec9
		);
	-moz-border-radius: 5px;
	-moz-box-shadow: 1px 1px 1px #fff;
	
	/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient
		(startColorstr=#ff99c9e5, endColorstr=#ff428ec9);
	zoom: 1;
}

select {
	min-width: 3.1em;
}

.w2 {width: 2.5em;}
.w3 {width: 3em;}

/* result
------------------------------------------------*/

#result {
	border: 1px solid #5068a0;
	background-color: #d0d0d0;
	margin-top: 16px;
	padding: 15px;
}

#result dl.fL {
	padding-right: 12px;
}

#result dt {
	color: #305090;
	font-size: 115%;
	font-weight: bold;
	line-height: 1.2;
	padding-bottom: 6px;
}
#result dt small {
	color: #000;
	font-size: 78%;
	font-weight: normal;
}

#result dd {
}

/* table */

#result table {
	border-collapse: separate;
}

#result th,
#result td {
	empty-cells: show;
	background-color: #fff;
	font-size: 12px;
	line-height: 1.1;
	vertical-align: top;
	height: 1.5em;
}

#result th {
	background-color: #8facba;
	font-weight: normal;
	text-align: left;
	padding: 5px 8px 0px 8px;
}
#result th small {
	font-size: 93%;
}
#result th.ac {
	background-color: #b6a8a8;
	padding: 5px 2px 0px 8px;
}

#result td {
	padding: 5px 0px 0px 8px;
	width: 68px;
}

#result th img,
#result td img {
	vertical-align: bottom;
}

#result td.deg {
	text-align: right;
	padding: 5px 10px 0px 0px !important;
	width: 68px !important;
}

#result td.rev {
	border: none !important;
	background-color: transparent !important;
	padding: 0 !important;
	text-align: center !important;
	padding: 3px 0px 0px 2px !important;
	width: 1.5em !important;
}
#result td.rev p {
	background-color: #b08898;
	border-radius: 10px;
	color: #fff;
	padding: 3px 1px 2px 1px;
	font-weight: bold;
}

#result td.emp {
	background-color: transparent !important;
}

/* aspect */

#result .aspect table {
	width: 100%;
}

#result .aspect th {
	white-space: nowrap;
	text-align: center;
	padding: 5px 2px 0px 2px;
}
#result .aspect th small {
	font-size: 86%;
}

#result .aspect td {
	width: 8%;
	padding: 4px 0px 0px 3px;
}

#result .aspect td.on {
	background-color: #f6f0ea;
}

/* orb */

#result .orb {
	border: 1px solid #5068a0;
	margin: 12px 2px 0px 2px;
	padding: 10px 10px;
}

#result .orb h3 {
	color: #305090;
	font-size: 106%;
	font-weight: bold;;
	padding-bottom: 6px;
}
#result .orb h3 small {
	color: #000;
	font-size: 86%;
	font-weight: normal;
}

#result .orb .msg {
	float: left;
	font-size: 93%;
	line-height: 1.4;
	padding-top: 6px;
	width: 550px;
}

#result .orb table {
	margin-bottom: 6px;
}

#result .orb th,
#result .orb td {
	background-color: transparent !important;
	text-align: right;
	white-space: nowrap;
	padding: 3px 0px;
}

#result .orb input {
	width: 30px;
}

/* non */

#result .orb th.non,
#result .orb td.non {
	color: #888 !important;
}

#result .orb td.non input {
	background: #d8d8d8 !important;
	
	/* Webkit */
	background: -webkit-gradient(
		from(#d8d8d8),
		to(#d8d8d8)
		);
	
	/* Firefox */
	background: -moz-linear-gradient(
		top,
		#d8d8d8,
		#d8d8d8
		);
	
	/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient
		(startColorstr=#ffd8d8d8, endColorstr=#ffd8d8d8);
}

/* submit */

#result .setorb {
	float: right;
	cursor: default;
	text-align: center;
	margin-top: 8px;
	padding: 0px;
}

#result .setorb a {
	display: block;
	width: 100%;
}

#result .setorb a:link,
#result .setorb a:active,
#result .setorb a:visited,
#result .setorb a:hover {
	color: #fff;
	text-decoration: none;
}

/* data
------------------------------------------------*/

#data {
	border: 1px solid #5068a0;
	background-color: #d0d0d0;
	margin-top: 16px;
	padding: 16px;
}

#data dt {
	color: #305090;
	font-size: 115%;
	font-weight: bold;
	line-height: 1.2;
}

#data dd dl {
	padding-top: 6px;
}

#data dd dt {
	float: left;
	clear: both;
	color: #000;
	font-size: 100%;
	font-weight: normal;
	line-height: 1.4;
	text-align: right;
	width: 12em;
}

#data dd dd {
	line-height: 1.4;
	padding-left: 12.3em;
}

/* footer
------------------------------------------------*/

#footer {
	padding: 10px 0px 16px 0px;
	line-height: 1.1;
}

#footer .pgtop {
	float: right;
	font-size: 93%;
}

#footer .copy {
	font-size: 11px;
	padding: 10px 0px;
}

